User Manuals

Recent development snapshots

If you have installed Magit from Melpa (non-stable), then you are using a development snapshot.

Current releases

Older releases